DateTime::Format::Builder::Parser::Strptime(3)

NAME
DateTime::Format::Builder::Parser::Strptime - strptime based date parsing

VERSION
version 0.81

SYNOPSIS
   my $parser = DateTime::Format::Builder->create_parser(
        strptime => '%e/%b/%Y:%H:%M:%S %z',
   );

SPECIFICATION

•   strptime takes as its argument a strptime string. See DateTime::Format::Strptime for more information on valid patterns.

SUPPORT
See DateTime::Format::Builder for details.

SEE ALSO
"datetime@perl.org" mailing list.

http://datetime.perl.org/

perl, DateTime, DateTime::Format::Builder

AUTHORS

•   Dave Rolsky <autarch@urth.org>

•   Iain Truskett

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Dave Rolsky.

This is free software, licensed under:

  The Artistic License 2.0 (GPL Compatible)